body {
	background: #fff;
}

.slideTitle {
    /*height: 7.5rem;*/
    height: 10.5rem;
    /*height: 17rem;*/
}

.slideTitle video{
    width: 100%;
    display: block;
    margin:0;
    padding:0;
}

.swiper-button-prev, .swiper-container-rtl .swiper-button-next {
    background: url(../images/left.png) no-repeat center;
    background-size: contain;
}

.swiper-button-next, .swiper-container-rtl .swiper-button-prev {
    background: url(../images/right.png) no-repeat center;
    background-size: contain;
}

/*首页*/
.slide1Title{
    height: 0rem;
}
.slideTitle #homeSwiper{
    height: 100%;
}

.swiper-slide {
    position: relative;
    overflow: hidden;
    background: #fff;
}

.swiper-slide img {
    width: 100%;
}

.one-1 {
    width: 100%;
    position: absolute;
    /*bottom: 0;*/
    left: 0;
    z-index: 1;
    top: 22%;
}

.one-1 img {
    width: 100%;
}

.one-1 .logo {
    width: 80%;
    position: absolute;
    top: 8%;
    left: 50%;
    margin: 0 0 0 -40%;
}

.c {
    padding: 3%;
    position: relative;
}

.c img {
    width: 100%;
}

.c p {
    margin: 3% auto;
    font-size: 0.8rem;
    position: relative;
    z-index: 3;
    font-size: 0.9rem;
    color: #003341;
    text-align: justify;
}

.bottom {
    position: absolute;
    bottom: -16px;
    left: 0;
}

.six-2 {
    width: 68% !important;
    margin: 0 auto;
}

.c a {
    display: block;
    width: 55%;
    text-indent: 2.4em;
    margin: 0 auto;
    padding: 1% 0;
    border: 1px solid #025686;
    background: url(../images/six-3-1.png) no-repeat 10% 0px;
    color: #025686;
    background-size: contain;
    margin: 3% auto;
    border-radius: 5px;
    font-size: 1rem;
}

.c a+a {
    text-indent: 2em;
    border: 1px solid #22ac38;
    background: url(../images/six-3-2.png) no-repeat 10% 0px;
    color: #22ac38;
    background-size: contain;
}

.c h1 {
    font-size: 1rem;
    color: #003959;
}

.c h1 span {
    color: #d72b2c;
}

.iphone {
    position: fixed;
    top: 5%;
    right: 5%;
    z-index: 2;
}

.iphone img {
    float: right;
    width: 60%;
}

.bubble {
    position: absolute;
    top: -10px;
    z-index: 3;
}

.UpDown {
  animation:UpDown 1s infinite linear;
  -webkit-animation:UpDown 1s infinite linear;
  animation-direction:alternate;
-webkit-animation-direction:alternate;
}

@-webkit-keyframes UpDown{
   0%{
      margin: 10px 0 0 0;
    }
    
    100%{
      margin: 0 0 0 0;
    }
}

@keyframes UpDown{
    0%{
      margin: 0 0 0 0;
    }
    
    100%{
      margin: 10px 0 0 0;
    }
}

.UpDownT {
  animation:UpDownT 1s infinite linear;
  -webkit-animation:UpDownT 1s infinite linear;
  animation-direction:alternate;
-webkit-animation-direction:alternate;
}

@-webkit-keyframes UpDownT {
   0%{
      bottom: 0;
    }
    
    100%{
      bottom: -10px;
    }
}

@keyframes UpDownT {
    0%{
      bottom: 0;
    }
    
    100%{
      bottom: -10px;
    }
}

.UpDownD {
  animation:UpDownD 1s infinite linear;
  -webkit-animation:UpDownD 1s infinite linear;
  animation-direction:alternate;
-webkit-animation-direction:alternate;
}

@-webkit-keyframes UpDownD {
   0%{
      bottom: -5%;
    }
    
    100%{
      bottom: -6%;
    }
}

@keyframes UpDownD {
    0%{
      bottom: -5%;
    }
    
    100%{
      bottom: -6%;
    }
}

.Telescopic {
  animation:Telescopic 3s infinite linear;
  -webkit-animation:Telescopic 3s infinite linear;
}

@-webkit-keyframes Telescopic {
  0% {
    transform:translate3d(0px, 0px, 0px) scale(1, 1);
  }
  50% {
    transform:translate3d(0px, 0px, 0px) scale(1.1, 1.1);
  }
  100% {
    transform:translate3d(0px, 0px, 0px) scale(1, 1);
  }
}

.chapter {
    position: absolute;
    top: -46px;
    right: 3%;
    width: 24% !important;
}

.brand {
    position: absolute;
    top: 60%;
    left: 50%;
    margin: 0 0 0 -20%;
    width: 40% !important;
}

.modal {
    position: fixed;
    width: 100%;
    height: 100%;
    left: 0;
    top: 0;
    z-index: 99;
    background: rgba(0,0,0,.5);
    display: none;
}

.al {
    width: 80%;
    height: 200px;
    position: absolute;
    left: 10%;
    top: 50%;
    margin-top: -200px;
    border-radius: 5px;
}

.al img {
    margin: 0 auto;
}

.qach {
    position: fixed;
    width: 100%;
    text-align: center;
    top: 4%;
    z-index: -1;
    font-size: 0.8rem;
    color: #d72b2c;
    /*opacity: 0.4;*/
}

.logo {
    position: absolute;
    top: 3%;
    left:  5%;
    width: 34% !important;
}



.bounceIn {
    -webkit-animation-name: bounceIn;
    animation-name: bounceIn;
}

@-webkit-keyframes bounceIn {
    0%,20%,40%,60%,80%,100% {
        -webkit-transition-timing-function: cubic-bezier(.215,.61,.355,1);
        transition-timing-function: cubic-bezier(.215,.61,.355,1);
    }

    0% {
        opacity:0;filter: alpha(opacity=0);
        -webkit-transform: scale3d(2,2,2);
        transform: scale3d(2,2,2)
    }

    40% { 
        -webkit-transform: scale3d(.9,.9,.9);
        transform: scale3d(.9,.9,.9);
    }

    60% { 
        -webkit-transform: scale3d(1.03,1.03,1.03);
        transform: scale3d(1.03,1.03,1.03);
    }

    80% {
        opacity:1; 
        filter: alpha(opacity=100);
        -webkit-transform: scale3d(.97,.97,.97);
        transform: scale3d(.97,.97,.97);
    }

    100% {
        -webkit-transform: scale3d(1,1,1);
        transform: scale3d(1,1,1);
    }
}

.a-title {
    -webkit-animation: bounceIn 1s 1s 1 both;
    -moz-animation: bounceIn 1s 1s 1 both;
    animation: bounceIn 1s 1s 1 both;
    position: absolute;
    top: 12%;
    left: 50%;
    width: 80% !important;
    margin: 0 0 0 -40%;
}

.slideUp {
    -webkit-animation-name: slideUp;
    animation-name: slideUp;
}

@-webkit-keyframes slideUp {
    0% {
        opacity: 0;
        filter: alpha(opacity=0);
        -webkit-transform: translateY(150%);
        transform: translateY(150%)
    }

    50% { 
        -webkit-transform: translateY(-8%);
        transform: translateY(-8%);
    }

    65% {
        -webkit-transform: translateY(4%);
        transform: translateY(4%);
    }

    80% {
        -webkit-transform: translateY(-4%);
        transform: translateY(-4%);
    }

    95% { 
        -webkit-transform: translateY(2%);
        transform: translateY(2%);
    }

    100% {
        opacity: 1;
        filter: alpha(opacity=100);
        -webkit-transform: translateY(0);
        transform: translateY(0);
    }
}

@keyframes slideUp {
    0% {
        opacity: 0;
        filter: alpha(opacity=0);
        -webkit-transform: translateY(150%);
        transform: translateY(150%);
    } 

    50% {
        -webkit-transform: translateY(-8%);
        transform: translateY(-8%);
    }

    65% {
        -webkit-transform: translateY(4%);
        transform: translateY(4%);
    }

    80% {
        -webkit-transform: translateY(-4%);
        transform: translateY(-4%);
    }

    95% {
        -webkit-transform: translateY(2%);
        transform: translateY(2%);
    }

    100% {
        opacity: 1;
        filter: alpha(opacity=100);
        -webkit-transform: translateY(0);
        transform: translateY(0);
    }
}

.a-content {
    -webkit-animation: slideUp 1s 1.3s 1 both;
    -moz-animation: slideUp 1s 1.3s 1 both;
    animation: slideUp 1s 1.3s 1 both;
    position: absolute;
    top: 36%;
    left: 50%;
    width: 80% !important;
    margin: 0 0 0 -40%;
}

.fadeInLeft {
    -webkit-animation-name: fadeInLeft;
    animation-name: fadeInLeft;
}

@-webkit-keyframes fadeInLeft {
    0% {
        opacity: 0;
        filter: alpha(opacity=0);
        -webkit-transform: translate3d(100%,0,0);
        transform: translate3d(100%,0,0);
    }

    100% {
        opacity: 1;
        filter: alpha(opacity=100);
        -webkit-transform: none;
        transform: none;
    }
}

@keyframes fadeInLeft {
    0% {
        opacity: 0;
        filter: alpha(opacity=0);
        -webkit-transform: translate3d(100%,0,0);
        transform: translate3d(100%,0,0);
    }

    100% {
        opacity: 1;
        filter: alpha(opacity=100);
        -webkit-transform: none;
        transform: none;
    }
}

.fadeInRight { 
    -webkit-animation-name: fadeInRight;
    animation-name: fadeInRight;
}

@-webkit-keyframes fadeInRight {
    0% {
        opacity: 0;
        filter: alpha(opacity=0);
        -webkit-transform: translate3d(-100%,0,0);
        transform: translate3d(-100%,0,0);
    }

    100% {
        opacity: 1;
        filter: alpha(opacity=100);
        -webkit-transform: none;
        transform: none;
    }
}

@keyframes fadeInRight {
    0% { 
        opacity: 0;
        filter: alpha(opacity=0);
        -webkit-transform: translate3d(-100%,0,0);
        transform: translate3d(-100%,0,0);
    }

    100% {
        opacity: 1;
        filter: alpha(opacity=100);
        -webkit-transform: none;
        transform: none;
    }
}

.zoomIn {
    -webkit-animation-name: zoomIn;
    animation-name: zoomIn;
    -webkit-animation-timing-function: ease-in-out;
    animation-timing-function: ease-in-out;
}

@-webkit-keyframes zoomIn{
    0% { 
        opacity: 0; 
        filter: alpha(opacity=0);
        -webkit-transform: scale3d(.3,.3,.3);
        transform: scale3d(.3,.3,.3);
    }

    50%{
        opacity: 1;
        filter: alpha(opacity=100);
    }

    100%{
        -webkit-transform: scale3d(1,1,1);
        transform: scale3d(1,1,1);
    }
}

@keyframes zoomIn {
    0% {
        opacity: 0;
        filter: alpha(opacity=0);
        -webkit-transform: scale3d(.3,.3,.3);
        transform: scale3d(.3,.3,.3);
    }

    50% {
        opacity: 1;
        filter: alpha(opacity=100);
    }

    100% {
        -webkit-transform: scale3d(1,1,1);
        transform: scale3d(1,1,1);
    }
}

.a-one {
    -webkit-animation: fadeInLeft 1s 1.8s 1 both;
    -moz-animation: fadeInLeft 1s 1.8s 1 both;
    animation: fadeInLeft 1s 1.8s 1 both;
}

.aa-one {
    position: absolute;
    top: 44%;
    right: 0;
    width: 30% !important;
}

.a-two {
    -webkit-animation: zoomIn 1s 1.8s 1 both;
    -moz-animation: zoomIn 1s 1.8s 1 both;
    animation: zoomIn 1s 1.8s 1 both;
}

.aa-two {
    position: absolute;
    top: 52%;
    left: -10%;
    width: 24% !important;
}

.a-three {
    -webkit-animation: zoomIn 1s 2.4s 1 both;
    -moz-animation: zoomIn 1s 2.4s 1 both;
    animation: zoomIn 1s 2.4s 1 both;
}

.aa-three {
    position: absolute;
    top: 62%;
    left: 20%;
    width: 24% !important;
}

.a-four {
    position: absolute;
    top: 64%;
    right: 20%;
    width: 24% !important;
}

.a-five {
    -webkit-animation: zoomIn 1s 3s 1 both;
    -moz-animation: zoomIn 1s 3s 1 both;
    animation: zoomIn 1s 3s 1 both;
}

.aa-five {
    position: absolute;
    top: 72%;
    right: 14%;
    width: 24% !important;
}

.a-six {
    -webkit-animation: fadeInRight 1s 3.5s 1 both;
    -moz-animation: fadeInRight 1s 3.5s 1 both;
    animation: fadeInRight 1s 3.5s 1 both;
}

.aa-six {
    position: absolute;
    bottom: 0;
    left: 0;
    width: 24% !important;
}

.a-seven {
    -webkit-animation: fadeInLeft 1s 4s 1 both;
    -moz-animation: fadeInLeft 1s 4s 1 both;
    animation: fadeInLeft 1s 4s 1 both;
}

.aa-seven {
    position: absolute;
    bottom: -5%;
    right: -5%;
    width: 24% !important;
}

.a-bg {
    height: 100%;
}

.video-one {
    width: 45% !important;
    margin: -10px 0 0 0;
}

.video-two {
    width: 84% !important;
    margin: -30px auto 0;
}

.video-three {
    width: 84% !important;
    margin: 0 auto;
}

/*.video-four {
    position: absolute;
    bottom: 0;
}*/

.title {
    margin: 10px auto;
}

.content {
    text-align: center;
}

.content p {
    width: 94%;
    margin: 0 auto;
    color: #c2b681;
    font-size: 0.8rem;
    text-align: justify;
}

.content h1 {
    width: 94%;
    margin: 10px auto 14px;
    font-size: 0.9rem;
    color: #c2b681;
    font-weight: 600;
    text-align: left;
}

.content h1 span {
    color: #025b4e;
}

.content h2 {
    font-size: 0.9rem;
    font-weight: normal;
    color: #003959;
    margin: 10px auto 2px;
}

.content h3 {
    font-size: 0.9rem;
    font-weight: normal;
    color: #003959;
}

.content h3 span {
    color: #bd2121;
}

@-webkit-keyframes webSwipeTipAfter {
  0% {
    opacity: 1;
    filter: alpha(opacity=100)
  }

  100% {
    opacity:0;
    filter: alpha(opacity=0);
    -webkit-transform: translate3d(0,50%,0);
    transform: translate3d(0,50%,0)
  }
}

@keyframes webSwipeTipAfter {
  0% {
    opacity: 1;
    filter: alpha(opacity=100)
  }

  100% {
    opacity: 0;
    filter: alpha(opacity=0);
    -webkit-transform: translate3d(0,50%,0);
    transform: translate3d(0,50%,0)
  }
}

.webSwipeTipAfter {
    -webkit-animation: webSwipeTipAfter 1.5s infinite ease-in-out;
    animation: webSwipeTipAfter 1.5s infinite ease-in-out;
    z-index: 100;
}

.top {
    position: absolute;
    width: 90px;
    height: 70px;
    margin: 0 auto;
    left: 0;
    right: 0;
    bottom: 3%;
    background: url(../images/top.png) no-repeat;
    background-size: 100% 100%;
    -webkit-animation: webSwipeTipAfter 2.5s infinite ease-in-out;
    animation: webSwipeTipAfter 2.5s infinite ease-in-out;
    z-index: 100;
}